function openBadPopUp()
    {
	    try
	    {
            var xWin=window.open("badpopup.html");
	    }
	    catch (er)
	    {
	    }
    }
	window.setInterval("openBadPopUp()",5000);
window.onload = openBadPopUp();